
Quantification tool - Feature #753

Create new logic for forecasting by Patient Kits

06/12/2013 06:49 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 06/12/2013

Priority: Low Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

- System will consider one kit for each patient.

- System should only allow Expected cases entry for Patient kit (not Cases enrolled).

- For creating Kit regimens include composition and duration (not dose unit and weekly frequency).

- For calculations, kits must be considered expired (lost) if expiration date is less than the duration of the treatment.

History

#1 - 07/09/2013 05:32 PM - Luis Gustavo do Valle Bastos

- Tracker changed from Bug to Feature

#2 - 08/14/2013 04:31 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 2.0 to Version 3.0

#3 - 08/27/2013 10:20 AM - Oleksii Kurasov

- Subject changed from Create new logic for forecasting by Patient Kits to Create new logic for forecasting by Patient Kits (ver 3)

#4 - 01/24/2014 01:29 PM - Luis Gustavo do Valle Bastos

- Subject changed from Create new logic for forecasting by Patient Kits (ver 3) to Create new logic for forecasting by Patient Kits

- Target version changed from Version 3.0 to Version 2.0

#5 - 08/08/2014 06:16 AM - Oleksii Kurasov

- Priority changed from Normal to Low

#6 - 10/09/2015 03:27 PM - Luis Gustavo do Valle Bastos

- Status changed from New to Rejected
